cancel
Showing results for 
Search instead for 
Did you mean: 

SSRL 2013 R2 is not compatible to RHEL 6.6.

When we can get the compatible version SSRL 2013 R2 to RHEL 6.6

We are using RHEL.6.6 & 6.7 & above in our enviornment. SO When we can expect the Veritas to release the updated version

1 Reply
Highlighted

Re: SSRL 2013 R2 is not compatible to RHEL 6.6.

We do not have any timeframe on this at this stage I'm afraid.

Tags (2)